/* Global Styles */
:root {
  --primary-color: #0D9263;
  --dark-bg: #1a1a1a;
  --text-light: #ffffff;
}
.header{
  border-bottom: 0.5px solid #FFFFFF;
}

.navbar-brand{
  padding: unset;
    border-radius: unset;
    margin-top: unset;
}


.blog-section,.events-section {
  margin-top: 100px;
}

/* Search and Filter */
.blog-section .search-row{
    margin-top: 60px;
    margin-bottom: 60px;
}
.blog-section .search-row .col-md-7{
      display: flex;
      justify-content: flex-end;
}
.blog-section .filter-message{
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 60px;
}
.blog-section .search-box { 
  margin: 0 auto;
  position: relative;
}

.blog-section .search-box input {
  width: 100%;
  padding: 12px 45px 12px 15px;  
  background: transparent;
  color: #fff;
  border-radius: 44px;
  border: 1px solid #FFF;
  height: 55px;
}

.blog-section .search-box img {
  position: absolute;
  right: 15px;
  top: 16px;
}

.blog-section .filter-options { 
  font-size: 0.9rem;
  float: right;
  display: flex;
  gap: 32px;
  align-items: center;
}
.blog-section .filter-options a {
  background: transparent;
  color: #ff4d4d;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
}
.blog-section .filter-options select {
  border-radius: 41px;
background: #363636;
padding: 8px;
text-align: center;
width: 160px;
color: white;
font-size: 14px;
font-weight: 500;
border: none;
}
.blog-section .filter-options .form-select {
  appearance: none;                /* Hide default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image: url("images/icons/caret-down.png"); /* Your custom icon */
  background-repeat: no-repeat;
  background-position: right 30px center;
}


/* Blog Cards */
.blog-section .blog-cards .card {
  border: none;
  border-radius: 8px;
  margin-bottom: 24px;
}
.blog-section .blog-cards .card-img-top { 
  height: 220px;
  background: #D9D9D9;
}
.blog-section .blog-cards .card-body {
  padding: 18px;
  background: #fff;
  color: #000;
  border-radius: 8px;
}
.blog-section .blog-cards .card-body small{
  color: #5D5D5D;
font-size: 12px;
font-weight: 400;
text-transform: capitalize;
}
.blog-section .blog-cards .card-body h6{
  color: #000;
font-size: 16px;
font-weight: 700;
text-transform: capitalize;
margin-top: 8px;
}
.blog-section .blog-cards .card-body a{
  text-decoration-line: underline;
text-decoration-style: solid;
  color: #000;
  font-size: 12px;
}
/* Events Section */
.events-section{
 position: relative;
}
.events-section .gradient-1{
  left: 40%;
    top: -60px;
  position: absolute;
  width: 345.19px;
  height: 283.642px;
  transform: rotate(19.25deg);
  flex-shrink: 0;
  border-radius: 141.821px;
  background: linear-gradient(117deg, rgba(205, 198, 81, 0.19) 2.72%, rgba(111, 173, 90, 0.22) 50.64%, rgba(13, 146, 99, 0.21) 96.75%);
  filter: blur(61.54999923706055px);
}
/* Headings */
 .blog-heading {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
}

 .blog-subheading {
  text-align: center;
  margin-top: 12px;
  font-size: 16px;
  color: #fff;
}
 .highlight-green {
  color: var(--primary-color);
}

.events-section ul { 
  margin-top: 54px;
  padding: 0;
}
.events-section hr{
  margin: 32px 0;
}
.events-section li .attach-link{
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  margin-top: 24px;
  margin-right: 8px;
}
.events-section li .arrow-up{
  margin-left: 8px;
  width: 17px;
  fill: var(--primary-color);
}
.events-section li { 
  font-size: 24px;
}
.events-section li span{
  font-size: 14px;
  font-weight: 500;
}
.events-section a {
  color:#fff;
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
}